@charset "utf-8";
body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
	margin-top: 30px;
	background-image:url(images/grey-repeating-background-8.jpg)
}

ul, ol, dl { 
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 
	padding-right: 0px;
	padding-left: 0px; 
}
a img { 
	border: none;
}

a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #42413C;
	text-decoration: underline;
}
a:hover, a:active, a:focus { 
	text-decoration: none;
}

.container {
	width: 960px;
	background: #FFFFFF;
	margin: 0 auto;
	height:auto;
	position:relative;
	border-radius: 25px;
}

.header {
	background: #fff;
}


.sidebar1 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding-bottom: 0px;
}
.content {
	padding: 0;
	width: 960px;
	float: left;
	z-index: auto;
}
.sidebar2 {
	float: left;
	width: 180px;
	background: #EADCAE;
	padding: 10px 0;
}


.content ul, .content ol { 
	padding: 0 15px 15px 40px; 
}

ul.nav {


}
ul.nav li {
	display: inline;

}
ul.nav a, ul.nav a:visited { 
	background: #fff;
	text-decoration: none;
	margin-left: 20px;
	margin-right: 20px;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #fff;
	color: #C3114F;
}

.footer {
	padding: 10px 0;
	background: #CCC49F;
	position: relative;
	clear: both;
	font-size: 9px;
	text-align: right;
	background-color: #FFF;
	color: #000;
	text-decoration:none;
	height: 200px;
	padding-right: 30px;
	border-top:solid #CCC 1px;
	border-radius: 20px;
	margin-bottom:0px;
}

.fltrt {  
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat { 
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

.tablefont {
	font:Arial;
	font-size:10px;
	text-align:justify;
	color:#000;
}
.contactinfo {
	font:Arial;
	font-size:10px;
	text-align:right;
	color:#000;
}

#logo {
	width:320px;
	height:180px;
	margin-top:10px;
	margin-left:10px;
	background-image:url(images/logo.jpg);
	background-repeat:no-repeat;
	float:left;

}
#logo h1
{

	text-indent: -9999px;
	}
	
#pageNav
{
	width:600px;
	height:30px;
	float:right;
	margin-top:60px;
	
	
}


#headInfo
{
	width:280px;
	height:100px;
	float:right;
	margin-top:30px;
	margin-right:30px;	
}
#headInfoimage{
	
	width:280px;
	height:50px;
	background-image:url(images/banner_contact.png);
	background-repeat:no-repeat;
	
}

#headSocial{
	width:280px;
	height:50px;
	padding-left:175px;
	
}
#facebook {
	position:absolute;
	width:150px;
	height:50px;
	z-index:1;
	left: 14px;
	top: 23px;
	float:left;
}

#newStock {
	float:left;
	margin-right:80px;
	margin-left:20px;
	width:240px;
	height:200px;
	background-color:#fff;
	padding-bottom:10px;


}
#newStock ul li{
	list-style:none;
	margin-left:30px;
	text-align:left;
}

#newSpecials {
	float:left;
	margin-right:80px;
	
	width:240px;
	height:200px;
	padding-bottom:10px;



}
#newSpecials ul li {
	list-style:none;
	margin-left:30px;
	text-align:left;	
}
#newNews {
	float:left;
	margin-right:20px;
	width:240px;
	height:200px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;

}
#newNews p {
	text-align:justify;
	}
#bottomInfo {
	margin:30px 0px 0px 0px;
	font-size:13px;
}
	


#siteMap {
	padding-left:90px;
	padding-top:40px;
}

#products {
	height:auto;
	margin:10px 20px 20px 20px;	

}

#prodGroup {
	width:400px;
	height:70px;
	margin-bottom:0px;
	margin-left:40px;
}

#prodDisplaytitle {
	width:800px;
	height:70px;
	margin-bottom:0px;
	margin-left:40px;
}

#prodPage {
	width:200px;
	height:20px;
	margin-bottom:0px;
	margin-left:40px;
	font-size:9px

}

#pageNumb {
	clear:both;
	width:200px;
	height:40px;
	margin:0 auto;
	text-align:center;
	
	
}


	

#prodRings {
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	text-align:center;
}
#prodNecklaces {
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	text-align:center;

}
#prodBraclets {
	width:250px;
	height:150px;
	float:left;
	margin-right:0px;
	text-align:center;

}

#prodEarings {
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;

}

#prodPendants {
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;

}

#prodWatches {
	width:250px;
	height:150px;
	float:left;
	margin-right:0px;
	margin-top:50px;
	text-align:center;

}
#formEmail {
	width:400px;
	height:140px;
	float:left;
	
}

#prod1
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	text-align:center;

}

#prod2
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	text-align:center;
}

#prod3
{
	width:250px;
	height:150px;
	float:left;
	margin-right:0px;
	text-align:center;
}

#prod4
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;
}

#prod5
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;
	
}

#prod6
{
	width:250px;
	height:150px;
	float:left;
	margin-right:0px;
	margin-top:50px;
	text-align:center;
}

#prod7
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;
}

#prod8
{
	width:250px;
	height:150px;
	float:left;
	margin-right:85px;
	margin-top:50px;
	text-align:center;
	margin-bottom:40px;
}

#prod9
{
	width:250px;
	height:150px;
	float:left;
	margin-right:0px;
	margin-top:50px;
	text-align:center;
}

#map
{
	padding-top:20px;	
	
}

#addDetails
{
	padding-top:30px;
	padding-bottom:30px;
}

#payment
{
	height:40px;
	width:100px;
}
	
#slider {
    position:relative;
    width:100%; /* Change this to your images width */
    height:300px; /* Change this to your images height */
    background:url(images/loading.gif) no-repeat 50% 50%;
}
#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#prod_display_main{
	width:100%;
	height:200px;	
}
#prod_display_longdescription{
	width:280px;
	height:150px;
	float:left;
	margin:10px;
	font-size:10px;	
	
}

#prod_display_longdescription p{
	margin:5px 5px 5px 5px;
}


#prod_display_points{
	width:280px;
	height:150px;
	float:left;
	margin:10px 20px 10px 20px;
	font-size:10px;	
}

#prod_display_points ul li{
		margin:5px 5px 5px 25px;

}

#prod_display_enquire{
	width:280px;
	height:300px;
	float:left;
	margin:10px;
	
	
}

#prod_display_p1{
	width:300px;
	height:200px;
	margin-left:3px;
	margin-right:3px;
	float:left;

}

#prod_display_p2{
	width:300px;
	height:200px;
	margin-left:3px;
	margin-right:3px;
	float:left;

}
#prod_display_p3{
	width:300px;
	height:200px;
	margin-left:3px;
	margin-right:3px;
	float:left;

}

#formTweetbutton{
	height:25px;
	width:110px;
	float:left;
	margin-left:0px;
	margin-top:0px;
	
}
#siteInfo{
	width:400px;
	height:150px;
	float:right;
	line-height:10px;
	
}

#siteInfotext{
	
}
#socialReply{
	height:25px;
	width:660px;
	float:left;
	margin-left:10px;
	margin-top:0px;
}

#facebookLike{
		height:25px;
	width:350px;
	float:right;
}
#product_id{
	border-style:none;
	border-color:transparent;
	
}

#googleplus{
	height:25px;
	width:200px;
	float:right;
}

#media_facebook {
	height:600px;
	width:350px;
	float:left;
	margin-left:80px;
	margin-right:50px;
	margin-top:50px;
}
#media_twitter {
	height:600px;
	width:350px;
	float:left;
	margin-left:50px;
	margin-right:80px;
	margin-top:50px;

}
